// creator  : weidu.exe (version 23100)
// argument : SAHCPT01.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~SAHCPT01~

IF ~Global("villynatyjob","GLOBAL",1)
~ THEN BEGIN 0 // from:
  SAY #46549 /* ~Most exalted one!!  Alarm!  Alarm!  The rebels... the Prince... they have crept into the City-of-Caverns and they are attacking!!~ */
  IF ~~ THEN EXTERN ~SAHKNG01~ 63
END

IF ~See("sahpr1")
~ THEN BEGIN 1 // from:
  SAY #46558 /* ~I have brought the sacred one, most honored Ixilthetocal, as you have commanded.~ */
  IF ~~ THEN EXTERN ~SAHPR1~ 46
END
